Hi everyone..

Well, since the fun of getting 4.0.4 on CentOS 7 - and just removing the branch of 10.2 PKI - that was easy. But trying to get 4.1 installed - it complains about needing 10.2, so I am wondering if anyone has been successful in this endeavor??


Thanks
~J

--
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go To http://freeipa.org for more info on the project

Reply via email to